package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.AreaInteractiveColumns;
import com.ruoyi.system.domain.CensusElements;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface AreaInteractiveColumnsMapper {

    List<AreaInteractiveColumns> selectAreaInteractiveColumnsList();

    void deleteAreaInteractiveColumnsAll();

    void insertBatch(@Param("list") List<AreaInteractiveColumns> list);



}